
Redmine - Patch #20193

Bulgarian translation (r14352)

2015-06-29 07:55 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated

label_password_required (#19851)

Associated revisions

Revision 14419 - 2015-07-07 13:19 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#20193)

Revision 14421 - 2015-07-07 13:25 - Toshi MARUYAMA

Merged r14419 from trunk to 3.1-stable (#20193)

Bulgarian translation updated by Ivan Cenov.

History

#1 - 2015-07-07 13:29 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14419 and 3.1-stable r14421, thanks.

Files

bg.yml 72.2 KB 2015-06-29 Ivan Cenov
